Skip site navigation (1) Skip section navigation (2)

Re: pg_upgrade missing

From: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
To: Matthias Howell <Matthias(dot)Howell(at)voxco(dot)com>
Cc: PostgreSQL - Novice <pgsql-novice(at)postgresql(dot)org>
Subject: Re: pg_upgrade missing
Date: 2012-06-06 18:59:03
Message-ID: 1339009143.18096.6.camel@lenovo01-laptop03.gunduz.org (view raw or flat)
Thread:
Lists: pgsql-novice
On Wed, 2012-06-06 at 12:07 -0400, Matthias Howell wrote:
> Checking current, bin, and data directories
> check for /usr/pgsql-9.0/bin/postgres failed - No such file or
> directory
> Failure, exiting
> 
> 
> Not sure where to go from here. 

(Please keep the list in the CC)

The message is simple: You need to keep 9.0 RPMs around, so that
pg_upgrade can run. Install them, too.

Regards,
-- 
Devrim GÜNDÜZ
Principal Systems Engineer @ EnterpriseDB: http://www.enterprisedb.com
PostgreSQL Danışmanı/Consultant, Red Hat Certified Engineer
Community: devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
http://www.gunduz.org  Twitter: http://twitter.com/devrimgunduz

In response to

Responses

pgsql-novice by date

Next:From: Matthias HowellDate: 2012-06-06 19:00:58
Subject: Re: pg_upgrade missing
Previous:From: John LyDate: 2012-06-06 18:42:58
Subject: EDTERROR: invalid page header in block 3271 of relation base/16395/16426

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group